const information = {
    debug: true,
    baseUrl: 'http://localhost'
}

export function amisRender(target, amisJson) {
    let amisJsonObject = amisJson(information)
    if (information.debug) {
        console.log(amisJsonObject)
    }
    amisRequire('amis/embed').embed(
        target,
        amisJsonObject,
        information,
        {
            theme: 'antd'
        }
    )
}